Shanther

  • Posts

    17
  • Joined

  • Last visited

Shanther's Achievements

  1. Got it! Fixed 100%. I installed DietPi because I was trying other OS and I underclocked it to 1000 and it fixed it. The XU4 was overheating suddenly whenever plex did anything. It's summer in Australia.
  2. Got it! Fixed 100%. I installed DietPi because I was trying other OS and I underclocked it to 1000 and it fixed it. The XU4 was overheating suddenly whenever plex did anything. It's summer in Australia.
  3. make custom stuff...why do you think I use guides. As for re-install with modern kernel, I think I was clear when I stated my skill level. Those are 2 things that are not in my skill range thus the guides. I don't know why but most of my problems now happen when I use plex. I have changed to Ubuntu again as people like you were being rather hostile in you "help". I was asking for clear advice providing as much information I had to provide and offering to supply more.
  4. I upgraded "linux-image-odroidxu4" and now my system is dead. At least you know that wasn't good for my boot.
  5. I have no idea what they are or how to use them. I have said I have very little knowledge of Linux. If you could explain how to get that information and what to do with it to fix my problem that would be really helpful. I figured Armbian wouldn't be known for crashing with how many people recommended it and how my problem seems very specific.
  6. Any ideas on what could be making my system crash everytime I do anything in plex or when I add multiple files in sonar? Both are accessing files from an external hard drive if that makes a difference.
  7. I only use ssh to access it. So " linux-u-boot-odroidxu4-default" is the package that will mess my with startup...I'll upgrade it now and hope for the best.
  8. I am running an Odroid XU4. My operating system is Armbian 5.20 installed to the eMMC. I have an SD card in the board as well for storage. I am trying to use it for sonarr, deluge, couchpotato and plex. I have updated it as far as I know is safe without the problem from newer versions affecting me. The problem where the eMMC will not run the OS. I have the following 3 updates left and I don't know which is safe and which will cause a devestating problem of the device not booting. -----armbian-firmware linux-image-odroidxu4 linux-u-boot-odroidxu4-default----- Which is safe to install if any? I don't know much about Linux at all. I have had this all working on a raspberry pi 2 running rasbian but it just wasn't fast enough thus an XU4 was supposed to change that. I haven't used Ubuntu as I couldn't figure out how to install Plex server on it. Plexpy isn't the same as far as I know. My sonarr crashes the XU4 when I import several items...the number changes. I have had it crash everything when importing 8-16 items. My Plex crashes whenever my xbox one tries to access it. Couch Potato is somehow stable. Deluge works fine after I upgraded some files. I really need help. I don't even know how to make/find log files regarding the crashing. I don't even think it could make them if the entire device crashes. I am hoping the update helps if not please someone help me. Oh and it keep hitting 80'-85' which is not a safe temp.
  9. I narrowed it further but now I don't want to go ahead without professional advice. Which of these are safe if any? armbian-firmware linux-image-odroidxu4 linux-u-boot-odroidxu4-default I need to know what one not to install because I have taken your advice so far.
  10. I have been manually upgrading as I needed mono updated as sonar now crashed on startup. The following packages are left; armbian-firmware base-files bind9-host dbus dnsutils e2fslibs e2fsprogs gnupg gpgv hostapd libapt-inst1.5 libbind9-90 libc-bin libc-dev-bin libc6 libc6-dev libcomerr2 libcurl3-gnutls libdbus-1-3 libdns-export100 libdns100 libglade2.0-cil libgnutls-deb0-28 libgnutls-openssl27 libhogweed2 libicu52 libirs-export91 libisc-export95 libisc95 libisccc90 libisccfg-export90 libisccfg90 liblwres90 libmysqlclient18 libnettle4 libpam-modules libpam-modules-bin libpam-runtime libpam-systemd libpam0g libpcsclite1 libss2 libsystemd0 libudev1 linux-dtb-odroidxu4 linux-headers-odroidxu4 linux-image-odroidxu4 linux-libc-dev linux-u-boot-odroidxu4-default locales monodoc-browser multiarch-support mysql-common sed sunxi-tools systemd systemd-sysv udev wget wireless-regdb wpasupplicant Which one is the one to avoid? The one that stuff up my startup order? I'm not a pro but I was thinking it could be "armbian-firmware" or "linux-u-boot-odroidxu4-default". But I'm not 100% sure so I am asking you as you are the ones who made it. It could even be "linux-image-odroidxu4" for all I know. I narrowed it down to one of them after the over 300 upgrades that were originally needed.
  11. BTW don't take my issues as complaints...very very far from it. I love Debian over Ubuntu (I couldn't get Plex server to work on Ubuntu) but I just like being up to date with everything. I have sonar complaining about mono and I know their is an upgraded version for it.
  12. I don't have the serial adapter or the knowledge on how to use it. I have it installed on the eMMC but if I run "sudo apt-get upgrade -y" the system won't boot afterward if I have any other drives attached which defeats the purpose for me. What I need to know is how to stop that from happening. I know the newer version has something changed that I want to avoid. I want to keep my system running like it is but with upgraded software. I don't know if fstab could help or what.
  13. Am I doing something wrong? I installed 5.20 and everything was great...then I upgraded...back to not working. Any ideas?
  14. So can I use 5.20 or do I need to use 5.14? If I have to use 5.14 how do I install a .raw file from windows?
  15. Ok...so download the old version. install to emmc. then it should side boot with sd card. Do I need to do anything or install anything to allow me to update safely or can I just update and it will all be good?